#bg{
	background: url('../../images/bg_doacoes.jpg');
  	background-repeat: no-repeat;
  	background-position: center left;
  	width: 100%;
  	height: 840px;
}

#bg .box{
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#bg .box h1{
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	text-transform: uppercase;
}

#bg .box p{
	color: #fff;
	font-size: 21px;
	line-height: 21px;
}

#main{
	padding-top: 60px;
	padding-bottom: 60px;
}

#main .box{
	border: 1px solid var(--main-black);
	padding: 5px;
	color: var(--main-laranja);
	font-weight: bold;
	font-size: 21px;
	width: 250px;
}